\begin{figure}[ht]
    \centering
    \includegraphics[width = 0.95\textwidth]{McCal/figures/FPMICalTS.pdf}
    \caption[Measured DARM strain in FPMI configuration time series]
            {Time series of the calibration of \gls{DARM} strain measured
             in \gls{FPMI} configuration using the multi-color calibration
             scheme. The
             beatnote frequency is demodulated and low passed at 10 mHz with
             8th order butterworth filter. The shaded region shows the
             statistical noise in the measurement.}
    \label{fig:FPMICalTS}
\end{figure}
